@charset 'Shift_JIS'; 
*{
margin:0;
padding:0;
}
body{
min-width:1010px;
-webkit-text-size-adjust:none;
background-color:#fff;
}
/* ==================================================

 #contentsArea

================================================== */
#contentsArea{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_contents_area.jpg) repeat-x center top;
}
#container{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_container.jpg) no-repeat center top;
}

/*header
------------------------- */
#header{
width:960px;
height:835px;
margin:0 auto;
position:relative;
z-index:1;
}
#header .logo{
position:absolute;
top:9px;
left:3px;
z-index:3;
}
#header h1{
position:absolute;
top:33px;
left:71px;
z-index:2;
}
#header p.txt01{
padding:284px 0 0 246px;
}
#header p.txt02{
padding:25px 0 17px 451px;
}
#header p.txt03{
position:absolute;
top:133px;
left:-19px;
z-index:1;
}
#header ul.pcArea{
position:absolute;
bottom:134px;
left:31px;
}
#header .intro{
color:#fefefe;
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_intro.gif) no-repeat;
width:640px;
height:70px;
margin:0 0 0 288px;
}
#header .intro p{
float:left;
padding-top:12px;
}
#header .intro p.ttl{
width:86px;
padding:27px 0 0 20px;
}
#header p.introTxt{
color:#444646;
font-size:14px;
font-weight:bold;
line-height:1.5;
padding-top:38px;
text-align:center;
}
#header .snsRight { height: 21px; position: absolute; right: -25px; top: 15px; z-index: 999; }
#header .snsRight ul:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
#header .snsRight li { float: left; margin-right: 5px;}

/*main
------------------------- */
#main{
color:#444646;
font-size:14px;
}
#main p.copyright{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_line01.gif) repeat-x left top;
font-size:11px;
width:896px;
margin:0 auto;
text-align:center;
padding-top:12px;
}
#mainBottom{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_main_bottom.gif) repeat-x left top;
min-height:261px;
}
#mainBottom p.btn{
width:960px;
margin:0 auto;
padding-top:60px;
text-align:center;
}

#main .commWrap{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_comm_wrap.gif) repeat center top;
}
#main .commArea{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_comm_area.gif) repeat-x center top;
min-height:538px;
}
#main .commMain{
width:960px;
margin:0 auto;
position:relative;
letter-spacing:-1px;
}
#main .commMain h2{
padding:60px 0 10px 24px;
}
#main .commMain p.img{
position:absolute;
top:64px;
right:32px;
}
#main .commMain p.date{
padding:0 0 18px 32px;
}
#main .commMain p.txt{
line-height:1.6;
padding:0 0 26px 32px;
}
#main .commMain .seriesArea{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_series.gif) no-repeat;
width:902px;
height:186px;
margin-left:30px;
}
#main .commMain .series{
float:left;
padding-left:36px;
}
#main .commMain .series p.ttl{
padding:20px 0 10px 128px;
}
#main .commMain p.token{
float:right;
padding:7px 20px 0 0;
}
#main .commMain .series ul{
width:443px;
overflow:hidden;
}
#main .commMain .series ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#main .commMain .series ul li{
float:left;
padding-right:8px;
}

#main .spotWrap{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_spot_wrap.gif) repeat center top;
}
#main .spotArea{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_spot_area.gif) repeat-x center top;
min-height:278px;
}
#main .spotMain{
width:960px;
margin:0 auto;
position:relative;
}
#main .spotMain h2{
padding:61px 0 13px 24px;
}
#main .spotMain p.note{
font-size:12px;
}
#main .spotMain p.img{
position:absolute;
top:58px;
right:32px;
}
#main .spotMain p.txt{
font-size:15px;
line-height:1.6;
padding:0 0 5px 30px;
}
#main .spotMain span{
font-weight:bold;
}
#main .spotMain p.note{
padding-left:30px;
}

#main .duelWrap{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_duel_wrap.gif) repeat center top;
}
#main .duelArea{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_duel_area.gif) repeat-x center top;
min-height:533px;
}
#main .duelMain{
width:960px;
margin:0 auto;
margin-bottom:32px;
}
#main .duelMain h2{
padding:42px 0 24px 24px;
}
#main .duelMain p.note{
font-size:11px;
}
#main .duelMain ul{
width:960px;
overflow:hidden;
}
#main .duelMain ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#main .duelMain ul li{
float:left;
padding-left:1px;
width:320px;
text-align:center;
}
#main .duelMain ul li:first-child{
width:310px;
padding-left:7px;
}
#main .duelMain ul li p.img{
padding:4px 0 7px;
}
#main .duelMain ul li:first-child p.img{
margin-right:-22px;
}
#main .duelMain ul li p.txt{
font-size:13px;
padding-top:7px;
}

.layer{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_layer.png) no-repeat;
width:670px;
height:590px;
z-index:99999;
position:absolute;
visibility:hidden;
top:10%;
}
.layer p.close{
position:absolute;
top:9px;
right:23px;
}
.layer .layerCnt{
color:#8b5e3d;
padding-top:42px;
}
.layer .layerCnt h3{
text-align:center;
}
#js_popupArea01 p.img{
padding:7px 0 0 39px;
}
#js_popupArea01 p.txt01{
padding:0 0 6px 271px;
}
#js_popupArea01 p.txt02{
font-size:13px;
line-height:1.4;
width:550px;
margin:0 auto;
word-wrap:break-word;
}

#js_popupArea02 ul{
width:552px;
overflow:hidden;
padding:15px 0 0 87px;
}
#js_popupArea02 ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#js_popupArea02 ul li{
float:left;
width:250px;
padding:0 26px 17px 0;
}
#js_popupArea02 ul li p.txt{
font-size:11px;
width:250px;
word-wrap:break-word;
padding-top:6px;
}

#js_popupArea03 .scrollsBody{
background:url(http://images.hangame.co.jp/hangame/core/valkyria/event/130401_cozette_tan/bg_scrolls.gif) no-repeat;
width:590px;
height:359px;
padding:8px;
margin-left:32px;
}
#js_popupArea03 .scrolls{
height:359px;
overflow:scroll;
overflow-x:hidden;
}
#js_popupArea03 .scrolls p{
padding-left:15px;
}
#js_popupArea03 p.txt01{
text-align:center;
padding:7px 0 10px;
}
#js_popupArea03 p.txt02{
text-align:right;
padding:8px 63px 14px 0;
}
#js_popupArea03 p.txt03{
text-align:right;
padding-right:37px;
}